» Ubuntu » Packages

Error

two or more packages specified (python-django-extensions saucy)